version: "3.9"
services:
  notes-app-prod:
    build:
      context: ..
      dockerfile: ../Dockerfile
    image: registry.gitlab.com/devnotes.it/react/nextjs-notes-app
    container_name: notes-app-prod
    tty: true
    ports:
      - 80:3000